Netgear部份Router有嚴重安全性漏洞

本帖最後由 wild 於 2016-12-13 08:21 編輯

Netgear Acknowledges Critical Vulnerability In Multiple Routers

係用Edge browser個Translator extension機譯:
承認嚴重的安全性漏洞,可能允許其路由器與無非惡意網站或廣告接管。利用這個安全性漏洞的任何人都可以使用受影響的路由器作為自己個人的僵屍網路,有效地將美國網件公司產品變成休眠的軍隊,只需要喚醒,給出了其前進的命令,其中可能包括取下受歡迎的網站和線上服務與洪水交通。
此問題會影響網件 R7000 和 R6400 路由器。它可能也會出現在其他產品 — — 美國網件說安全性漏洞可能會影響 R8000 和其他的模式,並計畫調查此事,以確定該漏洞的充分程度。證書,其中告知公眾有關的問題,建議消費者"誰可以做這樣的選擇","強烈考慮中止使用受影響的設備,直到修復可用"。


此漏洞是由"Acew0rm"發現:Netgear R7000 Exploit

netgear 唔係做開network野架咩。。。。。
搞乜燒so....

TOP

回覆 2# JACKALWU


    所以一早就轉左dd-wrt

TOP

回覆  JACKALWU


    所以一早就轉左dd-wrt
raywan 發表於 2016-12-13 09:55



    ddw-rt update係咪會無呢個security issue....?

TOP

That is why used OpenWRT for long time.
Open Source = Linux = able to fix
Close Source = Unknown = yet to know.

TOP

呢d 牌子比我印像係差,之前幫frd set 過一隻千元級既router, 有bug ,set 左中文後會set 唔到,要英文介面先set 到,之後都對呢個牌子有介心,似貼牌多d.

TOP

做Network唔等同做資安,有做資安都唔代表個產品無問題。

就算大企用都成日爆漏洞,仲要係防火牆,有d仲要係極嚴重果一隻。

TOP

That is why used OpenWRT for long time.
Open Source = Linux = able to fix
Close Source = Unknown = y ...
volospin 發表於 2016-12-13 10:24

呢個觀念我個人覺得有錯
Opensource唔代表有人做fix。

TOP

回復 6 #WENG

咁過癮。。。。。

via HKEPC Reader for Android

TOP

呢d 牌子比我印像係差,之前幫frd set 過一隻千元級既router, 有bug ,set 左中文後會set 唔到,要英文介面 ...
WENG 發表於 2016-12-13 13:19


無計, 果期無選擇, A 牌同款又話過熱, 其實 N 牌過去都唔係話好出名, 明知佢固件小學雞, 見佢話晒都 broadcom chipset, 咪博下 law ...

TOP

相關文章